import Vue from 'vue'
import App from './App.vue'
// import { Ion } from 'cesium';

Vue.config.productionTip = false
window.CESIUM_BASE_URL = 'Cesium'

// Ion.defaultAccessToken = '';

new Vue({
  render: h => h(App),
}).$mount('#app')
